<?php

namespace AppBundle\Repository;

/**
 * SObjniv1Repository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class SObjniv1Repository extends \Doctrine\ORM\EntityRepository
{
}
